[common_scope]
MetaData_DllName		= rica1qcm.dll
CapsDB_DllName			= rica1qcd.dll
Archive_FileName		= rica1qcf.cfz
IPP_DllName			= rica1qci.dll
JobCode_DllName			= rica1qcj.dll
Plugin_Repository_Filename	= rica1qcz.dlz

[ui_scope]
UICore_DllName			= rica1qui.dll
GUI_DllName			= rica1qug.dll
Resource_DllName		= rica1qur.dll
MachineImage_FileName		= rica1qug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= rica1qgr.dll
TrackID_DllName			= rica1qct.dll

